body {background-color:#fff;padding:1px;margin:1px;}
body, p, td, div, span {font-size:13px;color: black;font-family:Verdana,Geneva,Helvetica,Arial,sans-serif;}

form {padding:3px;margin:2px;}
input {vertical-align:middle; padding:2px;margin:3px;}
select {vertical-align:middle; padding:3px;margin:2px;}

a:link{color: navy;text-decoration: none;background-color:transparent;}
a:visited{color: #035;text-decoration: none;background-color:transparent;}
a:hover{color: blue;text-decoration: underline;background-color:transparent;}
a:active{color: red;background-color:transparent;}

img {border-style:none;}

h1, h2, h3, h4, h5 {margin-top:6px;margin-bottom:6px;font-family:Georgia,"New York","Times New Roman",Times,serif;}

.sg14 {font-size:14px;}
.sg13 {font-size:13px;}
.sg12 {font-size:12px;}
.sg11 {font-size:11px;}
.sg10 {font-size:10px;}
.sg9 {font-size:9px;}
.sg7 {font-size:7px;}

.sgl{text-align:left;}
.sgc{text-align:center;}
.sgr{text-align:right;}
.sgu{text-decoration:underline;}
.sgb{font-weight:bold;}

.sgw1{width:150px;}
.sgw2{width:475px;}
.sgw3{width:600px;}
.sgw4{width:650px;}
.sgw5{width:180px;}
.sgw6{width:300px;}
.sgw7{width:450px;}
.sgw56{width:500px;}
.sgcdiv{margin-left: auto;margin-right: auto;}
.sgbotbord1{border-bottom:1px solid #777777;}

.sgmarginleft1{margin-left: 20px;}
.sgmarginleft2{margin-left: 50px;}
.sgmarginleft3{margin-left: 100px;}

.sgheight1 {height:1.5em;}
.sgheight2 {height:2em;}
.sgheight3 {height:2.5em;}

.sgul{list-style-type: none;margin: 7px;padding: 0px;line-height: 1.4em}
.sgulmenu{margin: 3px;padding: 3px;line-height: 2em}
.sgcellh{height: 24px}

.cellpad3 {padding:3px;}
.cellpad5 {padding:5px;}

.colour1 {color: #000;} /*black*/
.colour2 {color: #f00;} /*red*/
.colour3 {color: #080;} /*dark green*/
.colour4 {color: #444;} /*near black*/
.colour5 {color: #2852A8;} /*dark blue*/
.colour6 {color: #cef;} /*very light blue*/
.colour7 {color: #c00;} /*dark red*/
.colour8 {color: #fff;} /*white*/
.colour9 {color: #eed;} /*light cream*/

.tablebgcolour9 {background-color: #CCCCFF;} /*77BBFF*/ /* search boxs in sidebar, search page, ezycal, password box (update details page) */

.bgcolour1 {background-color: #f90;} /*orange*/ /*failed text warning background on registration page, q&a, registration error */
.bgcolour2 {background-color: #0c0;} /*light green*/ /*ok text warning background on registration page*/
.bgcolour3 {background-color: #fff;} /*white*/ /*sidebar table surround background (used in side bar table) === b*/
.bgcolour4 {background-color: #eef;} /*light mouve*/ /*sidebar table, section search tables, email friend table background colour. 99CCFF*/
.bgcolour5 {background-color: #fff;} /*white*/ /*main table surround background, used in page display table === c*/
.bgcolour6 {background-color: #eef;} /*light mouve*/ /* colour of many tables on various pages. AADDFF*/
.bgcolour7 {background-color: #eee;} /*light grey*/ /* e-mail text viewer */
.bgcolour8 {background-color: #dde;} /*medium mouve*/ /* image selector and thumbnail backgrounds */
.bgcolour12 {background-color: #ccc;} /*dark grey*/ /* admin views */

.row0colour {background-color: #90B3D5;} /*dark blue*/ /*table rows header colour === g*/
.row1colour {background-color: #eef;} /*light mouve*/ /*table rows darkest colour */
.row2colour {background-color: #fff;} /*white*/ /*table rows lightest colour */
.row3colour {background-color: #ccc;} /*medium grey*/ /*Forum Entry Removed Row */
.row4colour {background-color: #dde;} /*medium mouve*/ /*Q&A Answer row */
.row5colour {background-color: #eef;} /*light mouve*/ /*Q&A Question row*/
.row6colour {background-color: #efe;} /*very light green*/ /*Q&A Comment row*/

.sidebargradient {background-image: url(/images/sidebargradient.png); background-repeat: repeat-x; border:2px solid #adf;}/*  float:left; */

.box {vertical-align:middle; padding: 3px; border-style: solid; border-width: 1px;} /* creates a box for text items*/
.boxbg1 {background-color: #cef;} /*very light blue*/ /* box background for watchlist status text on auction pages */

.imageselectouterdiv {text-align:left; padding:0px; margin:0px}  /*multiple thumnail images layout*/

.thumb {border:solid; border-width:3px; border-color:#fff; margin:4px;}  /*LISTING ITEM and IMAGEVIEW thumbnail images*/
.thumb2 {border:solid; border-width:2px; border-color:#fff;}  /*LISTING CATEGORY AND INDEX DISPLAY thumbnail images*/
.thumb3 {border:solid; border-width:3px; border-color:#fff;}  /*DIRECTORY thumbnail images (larger)*/

.submitbutton {font-size:13px; vertical-align:middle; border:solid; border-width:2px; padding: 2px 8px 2px 8px; margin:3px; border-top-color:#fff; border-right-color:#555; border-bottom-color:#555; border-left-color:#fff; background-color:#88c; color: #fff;}  /*Submit Buttons*/
.submitbutton:active {padding-top:1px; padding-bottom:3px; border-top-color:#555; border-right-color:#fff; border-bottom-color:#fff; border-left-color:#555; background-color:#66a;} /* Submit Buttons on mouse down */
.submitbutton > a {text-decoration: none; color: #fff;} /* Submit Button, which uses href link instead of button */

.sgfonts {font-family:Verdana,Arial,Helvetica,sans-serif;}

.headerbartagline {margin-top:3px;margin-bottom:5px;}
.headerbarheight1 {height:2.5em;}
.headerbarmiddle1 {line-height:2.5em;}
.headerbarmiddle2 {line-height:1.2em;}
.margin0 {margin:0;}
.floatcontainer {width:100%; margin:0; padding:0; min-width:650px;}
.floatleft {float:left; margin-left:0;}
.floatright {float:right; margin-right:0;}
.floatstop {clear:both; display:block; height:1px; font-size:1px; line-height:1px;}


/* PAGINATION STYLES*/
div.pagination {padding: 2px;margin: 2px;}
div.pagination a {padding: 1px 4px 1px 4px;margin: 2px;border: 1px solid #777799;text-decoration: none;color: #000099;}
div.pagination a:visited {border: 1px solid #BBBBDD;color: #444477;}
div.pagination a:hover, div.pagination a:active {border: 1px solid #000099;color: #000000;}
div.pagination span.current {padding: 1px 4px 1px 4px;margin: 2px;border: 1px solid #000099;font-weight: bold;background-color: #000099;color: #FFFFFF;}
div.pagination span.disabled {padding: 1px 4px 1px 4px;margin: 2px;border: 1px solid #EEEEEE;color: #DDDDDD;}


/* MENU BAR STYLES*/
div.multi_drop_menus * {margin:0; padding:0;} /* normalise list items */
div.multi_drop_menus {behavior:url(/css/csshover.htc);} /* link to hover.htc file,N needed to work in IE6 and earlier */
div.multi_drop_menus, div.multi_drop_menus .normal:hover {background-color:transparent;} /* let background show through */
div.multi_drop_menus a {padding:0px 7px;} /* add padding around each item's text */
div.multi_drop_menus li:hover {background-color:#ddf;} /* background of hovered items */
div.multi_drop_menus ul li ul {width:18em;} /* sets width of menu levels 2 - 4 */
div.multi_drop_menus li li {background-color:#ddf; border-bottom:1px dotted #bbb;} /* background of level 2 menu, lines between items*/
div.multi_drop_menus li li:hover {background-color:#bbd;} /* background of hovered level 2 items*/ 
div.multi_drop_menus ul li ul li ul {border-top:1px solid #cce; top:-1px;} /* dont remove ! sets border-top of levels 3 and 4, set negative value of border-top for perfect pop-out alignment -set to 0 if border is 0 */ 
div.multi_drop_menus li li li {background-color:#ddc;} /* background of level 3 menu */
div.multi_drop_menus li li li li {background-color:#def;} /* background of level 4 menu */

div.multi_drop_menus.transparent ul ul li {opacity:0.98; filter:alpha(opacity=98);} /* TRANSPARENCY- CSS3 - 0 to 1, Firefox- 0 to 1, IE- 0 to 100  */

/* AVOID MODIFYING THE CODE THAT FOLLOWS : ) */
/*div.multi_drop_menus {float:left;	width:100%;} removed for some reason, cant remember why*/
div.multi_drop_menus ul {float:left; font-size:1em;} /* makes ul wrap li, prevents inheritence from main text style sheet */
div.multi_drop_menus li {float:left; list-style-type:none; position:relative;}  /*align horizontally, remove bullets, positioning context for absolutely positioned drop-down */
div.multi_drop_menus a {display:block;} /* makes link fill li so entire area is "hot" */


/* the drop-downs starts here */
div.multi_drop_menus ul li ul {position:absolute; border-left:2px solid #aaa; border-right:2px solid #777; border-bottom:2px solid #111; margin-left:0px; margin-top:-5px;}  /* positions the drop-down ul in relation to its relatively positioned parent, stops inheritance from level 1 ul*/
div.multi_drop_menus ul li ul li {width:100%; border-left:0; border-right:0;} /* stops inheritance */
div.multi_drop_menus ul li ul {display:none;} /* conceals drop-down when not hovered */
div.multi_drop_menus ul li:hover ul {display:block;} /* shows drop-down when item is hovered, Safari needs z to display on top */ 


/* pop-outs starts here */
body div.multi_drop_menus ul li ul li ul {position:absolute; visibility:hidden; left:100%; top:-1px;} /* menu with parent li positioning context, ensures that level 3 menu is not reveal when level 2 is reveled, aligns level 3 and 4 pop-out with previous level */
div.multi_drop_menus ul li ul li:hover ul {visibility:visible;} /* shows level 3 menu when associated level 2 li is hovered */

/* second and third level popouts here*/
div.multi_drop_menus ul li ul li:hover ul li ul {visibility:hidden;} /* ensures that level 4 is not reveal when level 3 is reveled */
div.multi_drop_menus ul li ul li ul li:hover ul {visibility:visible;}  /* shows level 4 menu when associated level 3 li is hovered */

div.multi_drop_menus {z-index:30;} /*keep menu on top */
div.multi_drop_menus ul {z-index:30;} /*keep menu on top */
div.multi_drop_menus ul li {z-index:30;} /*keep menu on top */
div.multi_drop_menus ul li ul {z-index:30;} /*keep menu on top */
div.multi_drop_menus ul li ul li {z-index:30;} /*keep menu on top */

/* hacks for IE6 and < */
* html div.multi_drop_menus {z-index:1;} /* IE6 won't respect high z-index on abs-pos'd child (ul li ul) without this on its parent rel-pos'd element */
* html div.multi_drop_menus ul li ul {z-index:40;} /*keep menu on top */
* html div.multi_drop_menus a {} /* cannot find a way to get the top level 'a' to fill the unwidthed menu choices without drop-down in IE */
* html div.multi_drop_menus ul ul a {zoom:100%;} /* second level of horiz menu, now IE 'haslayout" - IE now makes background hot in horizontal menus */